@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, p, form{
	margin: 0px;
	padding: 0px;
}

body {
	background: url(../images/homeBack.jpg) center top #101010  repeat-x;
	text-align:center;
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
}

#backgroundImage {
	width:100%;
	height:862px;
	background:url(../images/homeImage2.jpg) no-repeat center top;
	margin:0 auto;
	position:absolute;
	z-index:0;
}

a img {
	border:none;	
}

#wrapper {
	width:1000px;
	min-height:20px;
	margin:0 auto;
	position:relative;
	z-index:2;
	padding-top:7px;
}

#topHeader {
	display:inline-block;
	height:28px;
	width:1000px;
}

#facebookLike {
	display:inline-block;
	float:left;	
	height:28px;
}

#countrySelect {
	display:inline-block;
	float:right;	
	height:28px;
	margin-top:4px;
}

#countrySelect img {
	margin:0 0 0 5px;
	vertical-align:middle;
}

#bottomHead {
	display:inline-block;
	width:980px;
	height:30px;
	text-align:right;
	margin-top:23px;
	padding-right:20px;
}

#bottomHead img {
	margin-right:3px;
}

#mainFlash {
	display:inline-block;
	clear:both;
	width:575px;
	height:375px;
	margin:210px auto 0 auto;
}

#ytFlash {
	display:inline-block;
	clear:both;
	width:867px;
	height:708px;
	margin:230px auto 0 auto;
}

#leaderNav {
	display:inline-block;
	width:835px;
	height:24px;
	margin:8px 0 5px 0;
	padding:0 16px;
}

#leaderTitle {
	display:inline-block;
	float:left;
	margin-right:10px;
}

#allplatforms {
	display:inline-block;
	float:left;
	width:53px;
	height:23px;
	background:url(../images/leader_all.jpg) top no-repeat;
	margin-right:2px;
}

#allplatforms a {
	display:block;	
	width:100%;
	height:100%;
}

#psthree {
	display:inline-block;
	float:left;
	width:124px;
	height:23px;
	background:url(../images/leader_ps3.jpg) bottom no-repeat;
	margin-right:2px;
}

#psthree a {
	display:block;
	width:100%;
	height:100%;	
}

#threesixty {
	display:inline-block;
	float:left;
	width:92px;
	height:23px;
	background:url(../images/leader_360.jpg) bottom no-repeat;
	margin-right:2px;
}

#threesixty a {
	display:block;	
	width:100%;
	height:100%;
}

#pageNumbers {
	float:left;
	display:inline-block;
}

#pageNumbers a {
	display:inline-block;
	padding:1px 5px 0px 5px;
	height:22px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#f0ece1;
	background:#282828;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	margin:0 1px;
}

#pageNumbers a:hover {
	background:#585858;
}

#pageNumbers a.selected {
	background:#585858;
}

#pageNumbers a.unselected {
	background:#282828;
}

#pageNumbers a.unselected:hover {
	background:#585858;
}

#leaderBoardsMain {
	display:inline-block;
	clear:both;
	width:867px;
	min-height:570px;
	padding-bottom:10px;
	margin:-5px auto 0 auto;
	background:url(../images/videosBack.png) no-repeat;
}

#goHome {
	display:inline-block;
	clear:both;
	width:867px;
	padding:0;
	margin:230px auto 0 auto;
}

a.homeLink {
	display:inline-block;
	float:right;
	margin-right:50px;
	line-height:0;
	padding:0;
}

#leaderBoardsLists {
	width:867px;
	color:#f0ece1;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin:0 15px;
}

.leadheaderImage-us {
	display:inline-block;
	float:left;
	width:828px;
	height:36px;
	margin-left:17px;
	background:url(../images/leadheadtextimage-us.jpg) repeat-x top left;
}
.leadheaderImage-uk {
	display:inline-block;
	float:left;
	width:828px;
	height:36px;
	margin-left:17px;
	background:url(../images/leadheadtextimage-uk.jpg) repeat-x top left;
}
.leadheaderImage-fr {
	display:inline-block;
	float:left;
	width:828px;
	height:36px;
	margin-left:17px;
	background:url(../images/leadheadtextimage-fr.jpg) repeat-x top left;
}
.leadheaderImage-es {
	display:inline-block;
	float:left;
	width:828px;
	height:36px;
	margin-left:17px;
	background:url(../images/leadheadtextimage-es.jpg) repeat-x top left;
}
.leadheaderImage-de {
	display:inline-block;
	float:left;
	width:828px;
	height:36px;
	margin-left:17px;
	background:url(../images/leadheadtextimage-de.jpg) repeat-x top left;
}
.leadheaderImage-it {
	display:inline-block;
	float:left;
	width:828px;
	height:36px;
	margin-left:17px;
	background:url(../images/leadheadtextimage-it.jpg) repeat-x top left;
}

.leaderlistitem {
	display:inline-block;
	width:388px;
	padding:5px 5px 5px 18px;
	background:#282828;
	margin:2px;
}

.rank {
	float:left;	
	display:inline-block;
	width:25px;
	margin-right:15px;
	margin-top:4px;
	margin-left:5px;
}

.avatar {
	float:left;	
	display:inline-block;
	width:32px;
	height:32px;
	background:#CCC;
	margin-right:20px;
}

.gamertag {
	float:left;	
	display:inline-block;
	color:#f6b90a;
	width:120px;
	margin-right:10px;
	margin-top:4px;
}

.score {
	float:left;	
	display:inline-block;
	width:65px;
	margin-right:10px;
	margin-top:4px;
	text-align:center;
}

.console {
	float:left;	
	display:inline-block;
	width:65px;
	margin-top:4px;
	text-align:center;
}

#firstset {
	display:inline-block;
}

#secondset {
	display:none;
}

#thirdset {
	display:none;
}

#fourthset {
	display:none;
}

#fifthset {
	display:none;
}

.leaderlistleftside {
	float:left;
	width:412px;
	margin-right:5px;
}

.leaderlistrightside {
	float:left;
	width:412px;
}

#subMain {
	display:inline-block;
	width:1000px;
	clear:both;
	background: url(../images/lowerHalfWhite.png) no-repeat top;
	margin-top:3px;
}

#leftGroup {
	float:left;
	display:inline-block;
	width:620px;
	height:450px;
	margin:55px 0 0 30px;
}

.leftSubTop {
	float:left;
	width:300px;
	height:190px;
	margin-right:10px;
	background:#000;
	margin-bottom:10px;
}

.leftSubBottom {
	float:left;
	width:300px;
	height:250px;
	background:#000;
	margin-right:10px;
	text-align:center;
}

.leftSubBottom iframe {
	background:#FFF;	
}

#rightGroup {
	float:right;
	display:inline-block;
	width:300px;	
	margin-right:20px;
	margin-top:10px;
}

#xboxBtn {
	float:left;	
	display:inline-block;
}

#psnBtn {
	float:left;	
	display:inline-block;
}

#footer {
	display:inline-block;
	width:100%;
	padding-top:130px;	
	background:url(../images/footgraphicback.jpg) top center no-repeat;
}

#legalContent {
	width:1000px;
	margin:0 auto;
	text-align:left;
	line-height:15px;
	color:#777777;
	font-size:13px;
}

#legalContent p {
	margin:20px 0;
}

#legalContent p a {
	color:#777777;
}

#legalContent p a:hover {
	text-decoration:none;
}

#esrbImages {
	float:right;	
	margin-bottom:20px;
	margin-right:35px;
}

#fullsizegallerydiv {
	position:fixed;
	top:-10000px;
	left:0;
	z-index:20;
	width:0px;
	height:0px;	
	background: url(../images/transblack.png) repeat;
}

#fullsizegalleryinside {
	width:1000px;
	height:540px;
	margin:4% auto;
	text-align: center;	
}

#callout {
	position:absolute;
	top:115px;
	right:-50px;
}